#include <opencv2/core.hpp>
#include <opencv2/highgui.hpp>
#include <opencv2/imgproc.hpp>
#include <iostream>

using namespace cv;

int main(){
    Mat img = imread("kurama.jpg", IMREAD_COLOR);
    //imshow("kurama", img);
    //imshow("k2", img - 100); //fakobb
    //imshow("k3", img + 100);  //sotetebb
    //

    Mat d = Scalar(255, 255, 255) - img; //invertalas //bgr formatum
    imshow("k", d);



    


    waitKey();
    return 0;
}
